    html,
    body {
        height: 100%;
        width: 100%;
    }
    body {
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 16px;
        line-height: 30px;
        color: #353535;
        letter-spacing: 2px!important;
    }
    a {
        -webkit-transition: all 0.35s;
        -moz-transition: all 0.35s;
        transition: all 0.35s;
        color: #F05F40;
    }
    a:hover,
    a:focus {
        color: #eb3812;
    }
    .wc-arrow {
        bottom: -200px;
        left: -10px;
        line-height: 1px;
        padding: 0 20px;
        position: absolute;
        width: 100%;
        z-index: 3;
    }
    .wc-arrow__link {
        display: inline-block;
        font-size: 26px;
    }
    .wc-arrow__link,
    .wc-arrow__link:hover,
    .wc-arrow__link:focus {
        color: #e86a6a;
    }
    .wc-arrow--floating .wc-arrow__link {
        -webkit-animation: floating-arrow 1.6s infinite ease-in-out 0s;
        -o-animation: floating-arrow 1.6s infinite ease-in-out 0s;
        animation: floating-arrow 1.6s infinite ease-in-out 0s;
    }
    @-webkit-keyframes floating-arrow {
        from {
            -webkit-transform: translateY(0);
            transform: translateY(0);
        }
        65% {
            -webkit-transform: translateY(11px);
            transform: translateY(11px);
        }
        to {
            -webkit-transform: translateY(0);
            transform: translateY(0);
        }
    }
    @-o-keyframes floating-arrow {
        from {
            -webkit-transform: translateY(0);
            transform: translateY(0);
        }
        65% {
            -webkit-transform: translateY(11px);
            transform: translateY(11px);
        }
        to {
            -webkit-transform: translateY(0);
            transform: translateY(0);
        }
    }
    @keyframes floating-arrow {
        from {
            -webkit-transform: translateY(0);
            transform: translateY(0);
        }
        65% {
            -webkit-transform: translateY(11px);
            transform: translateY(11px);
        }
        to {
            -webkit-transform: translateY(0);
            transform: translateY(0);
        }
    }
    .wc-arrow--dark .wc-arrow__link,
    .wc-arrow--dark .wc-arrow__link:hover,
    .wc-arrow--dark .wc-arrow__link:focus {
        color: #252525;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: 'Sue Ellen Francisco', cursive;
        color: #3773a0;
    }
    h3 {
        font-size: 30px;
        margin-bottom: 40px;
    }
    p {
        margin-bottom: 20px;
    }
    .bg-padding {
        padding: 100px 0 130px;
    }
    .social-share {
	    position: fixed;
	    left: 0;
	    top: 30%;
	    width: 50px;
	    z-index: 9999;
    }
    .ssbp-wrap.ssbp--aligned-right .ssbp-container,
    .ssbp-wrap .ssbp-list,
    .social-share .ssbp-list li {
	    display: block !important;
	    margin: 0;
	}
	.social-share .ssbp-btn {
		width: 100% !important;
		border-radius: 0;
	}
	.ssbp-each-share {
		display: none !important;
	}
    header {
        position: relative;
        width: 100%;
        min-height: auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        -o-background-size: cover;
        background-position: right top;
        background-image: url('../img/drug-alcohol-header.jpg');
        text-align: left;
        color: white;
    }
    .header-content-mobile {
        display: none;
    }
    header .header-content {
        position: relative;
        text-align: left;
        padding: 100px 15px 100px;
        width: 100%;
    }
    header .header-content .header-content-inner h1 {
        font-weight: 700;
        text-transform: uppercase;
        margin-top: 20px;
        margin-bottom: 0;
        line-height: 80px;
        letter-spacing: 5px;
    }
    header .header-content .header-content-inner h3 {
        margin-top: 30px;
        margin-bottom: 30px;
        color: #ff8d1d;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
        text-align: center;
        font-weight: bold;
        letter-spacing: 4px;
    }
    header .header-content .header-content-inner #biggerHeading {
        font-size: 90px;
        color: #5494ff;
        text-align: center;
        padding-top: 100px;
    }
    header .header-content .header-content-inner #biggerHeading span {
        color: #FFF;
        font-size: 60px;
        line-height: 64px;
    }
    #intro {
        padding: 100px 0 200px;
        background: #000000;
        margin: 0 auto;
        text-align: center;
        color: #fff;
    }
    #intro h3 {
        color: #5494ff;
    }
    #intro h4 {
        color: #ff8d1d;
        font-size: 25px;
        line-height: 30px;
    }
    .intro-statistics {
        padding-top: 50px;
    }
    #map {
        min-height: 800px;
        background: #e3e3e3;
    }
    #map .leaflet-top.leaflet-right .leaflet-control-layers, 
    #map .leaflet-top.leaflet-right .year-switcher {
	    background: rgba(0, 0, 0, 0.8);
	    padding: 20px 20px 15px;
	    border-radius: 0;
	    box-shadow: none;
    }
    #map input[type="checkbox"].leaflet-control-layers-selector {
	    margin-top: 0;
	    margin-right: 5px;
	    top: -6px;
    }
    #map .leaflet-control-layers .alcohol-label, 
    #map .leaflet-control-layers .drug-label {
	    font-size: 28px;
	    font-weight: 700;
	    font-family: "Sue Ellen Francisco",cursive;
    }
    #map .leaflet-control-layers .alcohol-label {
    	color: #62b7b0;
    }
    #map .leaflet-control-layers .drug-label {
    	color: #338cdf;
    }
    #map .leaflet-top.leaflet-right .year-switcher h3 {
	    font-size: 28px;
	    font-weight: 700;
	    font-family: "Sue Ellen Francisco",cursive;
	    color: #fbc34c;
	    margin: 0 0 10px;	    
    }
    .year-switcher ul {
	    margin: 0;
	    padding: 0;
    }
    .year-switcher ul li {
		text-align: center;
    }
    .year-switcher ul li a {
	    font-family: 'Open Sans Condensed', sans-serif;
	    color: #fff;
	    font-weight: 300;	 
	    font-size: 20px;   
    }
    .year-switcher ul li a:hover {
	    text-decoration: none;
	    color: #fd4d2e;
    }
    .year-switcher ul li a.selected {
		font-weight: 700;
		text-decoration: none;
		color: #fd4d2e;
	}    
    #story-map {
        padding: 0px 0 100px;
        background: #b67400;
        color: #FFF;
        text-align: CENTER;
    }
    #story-map h3 {
        background: #b67400;
        color: #ffdea5;
	    font-size: 36px;
	    line-height: 44px;
	    margin-bottom: 20px;
	    margin-top: -80px;
	    padding: 50px;
	    text-align: center;
	    text-transform: uppercase;
    }
    .story-map-list {
        display: none;
    }
    #story-map img {
        margin-top: 50px;
    }
    #findings {
        overflow: hidden;
    }
    #findings .drug-section-header,
    #findings .alcohol-section-header {
        padding: 80px 50px 100px;
        margin: 0 auto;
        text-align: center;
        height: 800px;
    }
    #findings .drug-section-header,
    .finding-content .drug-section-content {
        background: #3d6994;
    }
    #findings .alcohol-section-header,
    .finding-content .alcohol-section-content {
        background: #4e7fae;
    }
    #findings .drug-section-header,
    #findings .alcohol-section-header {
        padding: 100px 0;
    }
    .finding-content {
        margin: 0 auto;
        text-align: center;
        clear: both;
        color: #fff;
    }
    .finding-content-img {
        margin: 0 auto;
        text-align: center;
        margin-top: -300px;
    }
    .finding-content .versus {
        margin: 0 auto;
        text-align: center;
    }
    .finding-content-wrapper {
        padding: 0;
        display: flex;
    }
    .finding-content h2 {
        font-size: 134px;
        margin-bottom: 20px;
        color: #FFF;
    }
    .finding-content .drug-section-content,
    .finding-content .alcohol-section-content {
        text-align: left;
    }
    .finding-content .drug-section-content {
        padding: 0px 100px 0 150px;
    }
    .finding-content .alcohol-section-content {
        padding: 0px 150px 0 100px;
    }
    .circle-bullet {
        width: 30px;
        height: 30px;
        background: #fbc24f;
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        border-radius: 50px;
        margin-right: 30px;
        float: left;
    }
    .finding-content ul {
        padding: 50px 0 0;
    }
    .finding-content li {
        list-style: none;
        padding-bottom: 40px;
    }
    .finding-content strong {
	    color: #54bbaf;
    }
    #timeline-header h2 {
        font-size: 50px;
        font-weight: 900;
        text-transform: uppercase;
        color: #FFF;
    }
    #additional-stat {
        padding: 170px 0;
    }
    .stat-text h3 {
	    margin-top: 0;
    }
    .chart-legend li span {
        display: inline-block;
        width: 12px;
        height: 12px;
        margin-right: 5px;
    }
    .highlight {
        text-transform: uppercase;
        color: #c28d21;
        letter-spacing: 2px;
    }
    .highlight-stat {
        font-size: 30px;
        font-weight: bold;
        margin: 0;
        padding-top: 10px;
    }
    .highlight-stat small {
	    font-size: 90%;
    }
    #cta-section {
        background: #505866;
    }
    .resources-box {
        padding: 60px 50px;
    }
    .resources-box h3 {
        color: #fff;
    }
    .resources-box ul li {
        list-style: none;
        color: #FFF;
        border-bottom: 1px dashed #CCC;
        padding: 17px 0 19px;
        line-height: 22px;
    }
    .resources-box ul {
        padding: 0;
        line-height: 40px;
    }
    .resources-box .btn {
        color: #000!important;
        font-weight: bold;
        font-size: 30px;
        letter-spacing: 2px;
        padding: 10px 60px;
    }
    .other-resources {
        background: #4e9fe4;
        min-height: 550px;
    }
    .other-resources {
        padding: 60px 50px 70px;
    }
    .other-resources p,
    .other-resources h3 {
        color: #000;
    }
    .cta-text {
        margin-top: 120px;
        margin-bottom: 120px;
        background: #FFF;
        padding: 60px 80px;
    }
    .cta-red {
        text-transform: uppercase;
        color: #dd0000;
    }
    footer {
        padding: 40px 0;
    }
    footer p {
        line-height: normal;
    }
    footer p small {
        font-size: 12px;
    }
    .call-to-action h2 {
        margin: 0 auto 20px;
    }
    ::-moz-selection {
        color: white;
        text-shadow: none;
        background: #222222;
    }
    ::selection {
        color: white;
        text-shadow: none;
        background: #222222;
    }
    img::selection {
        color: white;
        background: transparent;
    }
    img::-moz-selection {
        color: white;
        background: transparent;
    }
    body {
        webkit-tap-highlight-color: #222222;
    }
    .cd-top {
        display: inline-block;
        height: 40px;
        width: 40px;
        position: fixed;
        bottom: 40px;
        right: 10px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
        /* image replacement properties */
        overflow: hidden;
        text-indent: 100%;
        white-space: nowrap;
        background: rgba(232, 98, 86, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: opacity .3s 0s, visibility 0s .3s;
        -moz-transition: opacity .3s 0s, visibility 0s .3s;
        transition: opacity .3s 0s, visibility 0s .3s;
    }
    .cd-top.cd-is-visible,
    .cd-top.cd-fade-out,
    .no-touch .cd-top:hover {
        -webkit-transition: opacity .3s 0s, visibility 0s 0s;
        -moz-transition: opacity .3s 0s, visibility 0s 0s;
        transition: opacity .3s 0s, visibility 0s 0s;
    }
    .cd-top.cd-is-visible {
        /* the button becomes visible */
        visibility: visible;
        opacity: 1;
    }
    .cd-top.cd-fade-out {
        /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
        opacity: .5;
    }
    .no-touch .cd-top:hover {
        background-color: #e86256;
        opacity: 1;
    }
    @media only screen and (min-width: 768px) {
        .cd-top {
            right: 20px;
            bottom: 20px;
        }
    }
    @media only screen and (min-width: 1024px) {
        .cd-top {
            height: 60px;
            width: 60px;
            right: 30px;
            bottom: 30px;
        }
    }
    @media (min-width: 1200px) {
        #story-map .col-lg-3 {
            width: 20%;
        }
    }
    @media (min-width: 768px) {
        header {
            min-height: 100%;
        }
        header .header-content {
            position: absolute;
            top: 40%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            padding: 0 50px;
        }
        header .header-content .header-content-inner {
            margin-left: auto;
            margin-right: auto;
        }
        header .header-content .header-content-inner h1 {
            font-size: 50px;
        }
        header .header-content .header-content-inner p {
            font-size: 18px;
            margin-left: auto;
            margin-right: auto;
        }
    }
    @media (min-width: 981px) and (max-width: 1700px) {
        header .header-content .header-content-inner h1 {
            font-size: 60px!important;
            letter-spacing: normal;
            line-height: 55px;
        }
        header {
            background-position: center top;
        }
        header .header-content .header-content-inner #biggerHeading {
            border: none!IMPORTANT;
            padding-top: 0;
        }
        
        .wc-arrow {
            bottom: -150px;
            left: 0;
        }
        .versus {
            max-width: 90%;
        }
        .finding-content h2 {
            font-size: 110px;
        }
        .finding-content-img {
            margin-top: -200px;
        }
        #findings .drug-section-header,
        #findings .alcohol-section-header {
            height: 700px;
        }
        .finding-content .drug-section-content {
            padding: 0px 100px 0 90px;
        }
        .finding-content .alcohol-section-content {
            padding: 0px 90px 0 100px;
        }
    }
    @media (max-width: 1400px) {
        header .header-content .header-content-inner h1 {
            font-size: 60px !important;
            line-height: 75px;
        }
        .header-content-desktop {
            width: 40%;
            margin-left: 30%;
        }
        header .header-content .header-content-inner h3 {
            margin-top: 10px!important;
            font-size: 25px!important;
        }
        #additional-stat img {
            max-width: 150%!important;
        }
        .highlight-stat {
            padding: 0;
        }
    }
    @media (max-width: 1300px) {
        .stat-graph,
        .stat-text {
            width: 90%;
            margin: 0 auto!important;
            padding: 0 5%;
        }
        .stat-text {
            margin-top: 90px!important;
        }
        .additional-stat {
            margin: 0 auto!important;
        }
        .header-content-desktop {
            width: auto;
            margin-left: auto;
        }
    }
    @media (max-width: 1200px) {
        #story-map .story-map-item .story-map-link {
            max-width: 100%;
        }
        header .header-content .header-content-inner #biggerHeading {
            border: none!IMPORTANT;
            line-height: 100px!important;
            padding-top: 0;
        }
    }
    @media (max-width: 980px) {
        
        header #biggerHeading {
            font-size: 70px!important;
        }
        header span {
            font-size: 35px!important;
        }
        header .header-content .header-content-inner #biggerHeading {
            color: #FFF;
            text-align: left;
        }
        .header-content-mobile {
            display: block;
        }
        .header-content-desktop {
            display: none;
        }
        header h3 {
            color: #d4e4ff!important;
            text-align: left!important;
            font-size: 25px;
        }        
        
        header {
            background: #000 url('../img/drug-alcohol-header-mobile.jpg') center top no-repeat!important;
            background-size: cover !important;
        }        
        header .header-content .header-content-inner h1 {
            font-size: 30px;
            letter-spacing: normal;
            line-height: 65px;
        }
        header .header-content .header-content-inner #biggerHeading {
            font-size: 90px!important;
            line-height: normal;
        }
        header h3 {
            margin-top: 0;
        }
        .stat-box {
            padding-top: 30px;
        }
        .wc-arrow {
            left: 0;
        }
        #additional-stat img {
            margin: 0 auto;
            max-width: 100%;
        }
        #findings .findings-mobile .drug-section-header,
        #findings .alcohol-section-header {
            height: auto;
            color: #FFF;
        }
        #findings .findings-mobile .drug-section-header li,
        #findings .alcohol-section-header li {
            list-style: none;
            color: #FFF;
            margin-bottom: 20px;
        }
        .findings-mobile h2,
        .findings-mobile h3 {
            color: #FFF;
        }
        .findings-mobile img {
            width: 50%;
        }
        .findings-mobile ul {
            margin-top: 30px;
            padding-top: 30px;
            border-top: 1px dashed #FFF;
        }
        .resources-box {
            padding: 60px 0px;
        }
        .other-resources {
            min-height: auto;
        }
    }
    @media (max-width: 800px) {
        .findings-mobile ul {
            width: 90%;
            margin: 0 auto;
        }
        .findings-mobile ul li {
            text-align: left;
        }
        .stat-graph,
        .stat-text {
            width: auto;
            margin: 0 auto !important;
            padding: 0 5%;
        }
        .stat-text {
            margin-top: 40px!important;
        }
        canvas {
            width: 100%!important;
            height: 100%!important;
        }
        .resources-box {
            padding: 60px 50px;
        }
    }
    @media (max-width: 768px) {
        header .header-content .header-content-inner h1 {
            font-size: 65px !important;
            line-height: normal;
            margin-top: 0;
        }
        body {
            font-size: 14px;
            letter-spacing: normal;
            font-weight: normal;
        }
        header .header-content .header-content-inner h3 {
            margin: 0 0 40px;
        }
        .bg-padding {
            padding: 80px 0;
        }
    }
    @media (max-width: 767px) {
        header .header-content {
            padding: 150px 15px 350px;
        }
        header .header-content .header-content-inner #biggerHeading {
            font-size: 40px !important;
            margin-bottom: 0;
            line-height: normal !important;
        }
        header .header-content .header-content-inner h3 {
            margin: 0 0 20px;
            font-size: 22px;
        }
        header .header-content .header-content-inner p {
            font-size: 15px;
        }
        .wc-arrow {
            bottom: 300px;
        }
	    #map {
	        min-height: 600px; 
	        height: 600px; 
	    }      
        #additional-stat img {
            margin: 0 auto;
            max-width: 10%;
        }
        #additional-stat {
            padding: 80px 0 60px;
        }
        #story-map {
            padding: 100px 0;
        }
        .cta-text {
            margin-top: 80px;
            margin-bottom: 80px;
        }
        .story-map-list {
            display: block;
        }
        .side-effect-img {
            display: none;
        }
        #additional-stat img {
            margin: 0 auto;
            max-width: 100%;
        }
        #intro {
            padding: 50px 0;
        }
        #story-map {
            padding: 100px 0 50px;
        }
        #story-map h3 {
            margin-bottom: 0;
        }
        .wc-arrow {
            bottom: 100px;
        }
        #cta-section {
	        padding-top: 10px;
        }
    }
    @media (max-width: 600px) {
        header .header-content .header-content-inner #biggerHeading {
            font-size: 60px !important;
        }
        #cta-section {
            background-size: cover;
        }
    }
    @media (max-width: 480px) {
        header .header-content .header-content-inner #biggerHeading {
            font-size: 45px !important;
        }
        .bg-padding,
        #story-map {
            padding: 70px 0 50px;
        }
        #story-map .section-heading {
            text-transform: uppercase;
            font-size: 22px;
        }
        .cta-text {
            padding: 50px 20px;
        }
        header .header-content .header-content-inner #biggerHeading {
            font-size: 35px !important;
            line-height: 40px !important;
            margin-bottom: 30px;
        }
        .wc-arrow {
            bottom: 200px;
        }
        .highlight-stat {
            padding: 0;
        }
	    .social-share {
		    position: fixed;
		    left: 0;
		    right: 0;
		    top: auto;
		    bottom: 0;
		    width: 100%;
		    z-index: 9999;
	    }
	    .ssbp--theme-1[data-ssbp-responsive="true"], 
	    .ssbp--theme-4[data-ssbp-responsive="true"], 
	    .ssbp--theme-6[data-ssbp-responsive="true"], 
	    .ssbp--theme-8[data-ssbp-responsive="true"] {
		    padding: 0;
	    }
	    .social-share .ssbp-list li {
		    display: inline-block !important;
		    margin: 0 !important;
		    width: 25%;
		}
		.social-share .ssbp-btn {
			width: 100% !important;
			border-radius: 0;
		}       
    }
    @media (max-width: 380px) {
        header .header-content .header-content-inner #biggerHeading {
            font-size: 35px !important;
        }
        header .header-content {
            padding: 100px 15px 350px;
        }
    }


/* FONTS
@font-face {
  font-family: 'Sue Ellen Francisco';
  font-style: normal;
  font-weight: 400;
  src: local('Sue Ellen Francisco '), local('SueEllenFrancisco'), url(https://fonts.gstatic.com/s/sueellenfrancisco/v7/TwHX4vSxMUnJUdEz1JIgrvjYlWrinTHD0V3rU79odFE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xMmDra0ONnO3FPH--kzkC5zr7w4p9aSvGirXi6XmeXNA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xIgEy7irt_A5K-aDq9kG7DHr7w4p9aSvGirXi6XmeXNA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
*/